.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.974000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.649600px;}
.ls1{letter-spacing:-0.004000px;}
.ls6{letter-spacing:-0.003400px;}
.ls4{letter-spacing:0.412800px;}
.ls2{letter-spacing:0.416000px;}
.ls5{letter-spacing:1.569600px;}
.ls7{letter-spacing:1.572000px;}
.ls0{letter-spacing:2.496000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws7{word-spacing:0.578400px;}
.ws5{word-spacing:0.771200px;}
.ws4{word-spacing:0.841600px;}
.ws3{word-spacing:0.844800px;}
.ws6{word-spacing:0.894200px;}
.ws8{word-spacing:0.897600px;}
.ws1{word-spacing:1.056000px;}
.ws0{word-spacing:3.379200px;}
._c{margin-left:-4.899200px;}
._d{margin-left:-3.734600px;}
._2{margin-left:-2.432000px;}
._0{margin-left:-1.324000px;}
._6{width:1.062400px;}
._e{width:13.800600px;}
._9{width:78.329600px;}
._a{width:153.176800px;}
._4{width:220.300000px;}
._8{width:226.255200px;}
._5{width:255.328000px;}
._b{width:266.073600px;}
._1{width:291.648000px;}
._7{width:304.083200px;}
._3{width:335.692000px;}
.fc2{color:rgb(45,122,200);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:34.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:128.000000px;}
.y1{bottom:0.023431px;}
.y0{bottom:112.470588px;}
.y1d{bottom:256.576810px;}
.y1c{bottom:273.759660px;}
.y1b{bottom:299.535263px;}
.y1a{bottom:316.718036px;}
.y19{bottom:333.900808px;}
.y18{bottom:351.083580px;}
.y17{bottom:368.266352px;}
.y16{bottom:385.449359px;}
.y15{bottom:411.223947px;}
.y14{bottom:428.406719px;}
.y13{bottom:445.589882px;}
.y12{bottom:479.957066px;}
.y11{bottom:514.322611px;}
.y10{bottom:531.505383px;}
.yf{bottom:565.870927px;}
.ye{bottom:583.053934px;}
.yd{bottom:789.909840px;}
.yc{bottom:813.341212px;}
.yb{bottom:836.772585px;}
.ya{bottom:860.203958px;}
.y9{bottom:883.635330px;}
.y8{bottom:907.066703px;}
.y7{bottom:930.498075px;}
.y6{bottom:953.929448px;}
.y5{bottom:977.360820px;}
.y4{bottom:992.981735px;}
.y3{bottom:1038.938311px;}
.y2{bottom:1079.003459px;}
.h7{height:18.408000px;}
.h6{height:24.448000px;}
.h5{height:24.544000px;}
.h8{height:25.976000px;}
.h4{height:30.560000px;}
.h3{height:97.792000px;}
.h1{height:1124.705882px;}
.h2{height:1237.153039px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:117.156863px;}
.x2{left:118.718954px;}
.x5{left:131.215686px;}
.x3{left:487.372549px;}
.x4{left:646.705882px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.554470pt;}
.ls1{letter-spacing:-0.003414pt;}
.ls6{letter-spacing:-0.002902pt;}
.ls4{letter-spacing:0.352348pt;}
.ls2{letter-spacing:0.355079pt;}
.ls5{letter-spacing:1.339742pt;}
.ls7{letter-spacing:1.341791pt;}
.ls0{letter-spacing:2.130477pt;}
.ws2{word-spacing:0.000000pt;}
.ws7{word-spacing:0.493697pt;}
.ws5{word-spacing:0.658263pt;}
.ws4{word-spacing:0.718353pt;}
.ws3{word-spacing:0.721085pt;}
.ws6{word-spacing:0.763250pt;}
.ws8{word-spacing:0.766152pt;}
.ws1{word-spacing:0.901356pt;}
.ws0{word-spacing:2.884338pt;}
._c{margin-left:-4.181744pt;}
._d{margin-left:-3.187692pt;}
._2{margin-left:-2.075849pt;}
._0{margin-left:-1.130109pt;}
._6{width:0.906818pt;}
._e{width:11.779592pt;}
._9{width:66.858738pt;}
._a{width:130.745051pt;}
._4{width:188.038494pt;}
._8{width:193.121593pt;}
._5{width:217.936870pt;}
._b{width:227.108847pt;}
._1{width:248.938042pt;}
._7{width:259.552187pt;}
._3{width:286.532084pt;}
.fs3{font-size:20.485356pt;}
.fs2{font-size:27.313808pt;}
.fs4{font-size:29.020921pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:109.255230pt;}
.y1{bottom:0.020000pt;}
.y0{bottom:96.000000pt;}
.y1d{bottom:219.002800pt;}
.y1c{bottom:233.669333pt;}
.y1b{bottom:255.670267pt;}
.y1a{bottom:270.336733pt;}
.y19{bottom:285.003200pt;}
.y18{bottom:299.669667pt;}
.y17{bottom:314.336133pt;}
.y16{bottom:329.002800pt;}
.y15{bottom:351.002867pt;}
.y14{bottom:365.669333pt;}
.y13{bottom:380.336133pt;}
.y12{bottom:409.670467pt;}
.y11{bottom:439.003400pt;}
.y10{bottom:453.669867pt;}
.yf{bottom:483.002800pt;}
.ye{bottom:497.669467pt;}
.yd{bottom:674.232667pt;}
.yc{bottom:694.232667pt;}
.yb{bottom:714.232667pt;}
.ya{bottom:734.232667pt;}
.y9{bottom:754.232667pt;}
.y8{bottom:774.232667pt;}
.y7{bottom:794.232667pt;}
.y6{bottom:814.232667pt;}
.y5{bottom:834.232667pt;}
.y4{bottom:847.566000pt;}
.y3{bottom:886.792533pt;}
.y2{bottom:920.990400pt;}
.h7{height:15.712268pt;}
.h6{height:20.867749pt;}
.h5{height:20.949690pt;}
.h8{height:22.171983pt;}
.h4{height:26.084686pt;}
.h3{height:83.470996pt;}
.h1{height:960.000000pt;}
.h2{height:1055.980000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:100.000000pt;}
.x2{left:101.333333pt;}
.x5{left:112.000000pt;}
.x3{left:416.000000pt;}
.x4{left:552.000000pt;}
}
